/********menu css*********/
.hidden { overflow: hidden;}
.hamburger-menu { display: none;}
.hamburger { cursor: pointer; padding:0px 0px 0 0; position: relative; z-index: 9;  width: 30px; height: 24px;  display: flex; align-items: center; }
.hamburger span, .hamburger span:before, .hamburger span:after {cursor: pointer; border-radius: 5px; height: 3px; width: 30px; background: #fff;
position: absolute;display: inline-block;content: '';right: 0;left: 0;margin: 0 auto;}
.hamburger span:before { top: -8px; left: auto;}
.hamburger span:after { top: 8px; left: 0; right: auto;}
.hamburger span, .hamburger span:before, .hamburger span:after {
-webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
-moz-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
-o-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); /* easeInOutCubic */}
.hamburger.active span { background-color: transparent;}
.hamburger.active span:before, .hamburger.active span:after { top: 0; width: 30px; }
.hamburger.active span:before {transform: rotate(45deg);background: #fff;}
.hamburger.active span:after {transform: translateY(-10px) rotate(-45deg);top: 10px;background: #fff; width: 30px;}
/* .hamburger.active { background: #94C01F;} */
/* .hamburger:hover { background: #94C01F;} */

.mobile-menu { float: left; width: 100%; transition: all 0.4s ease; padding: 120px 0px 0px; opacity: 0; visibility: hidden; z-index: 999;position: fixed; top: 0px; height: 100%; 
background: #5D6990; overflow: hidden;}
.mobile-menu.open { opacity: 1; visibility: visible;}

.mobile-menu-out { height: calc(100vh - 120px); overflow-y: scroll; padding: 0px 0px 30px; }
.menu-accordion { float: left; width: 100%; padding: 0px 0px; }
.menu-accordion .accordionjs .acc_section .sub-menu.acc_head { position: relative;}
.menu-accordion .accordionjs .acc_section .sub-menu.acc_head::after { position: absolute; left: 0; display: block; content: ""; top: 13px; background: url(../images/chevron_down_mobile.svg) no-repeat 0 0; width: 13px;
height: 8px; background-size: 100%; transition: all 0.4s ease;}
.menu-accordion .accordionjs .acc_section.acc_active .sub-menu.acc_head::after { transform: rotate(180deg); top: 10px; background: url(../images/chevron_down_mobile.svg) no-repeat 0 0; background-size: cover;}
 
.mobile-menu .accordionjs .acc_section .acc_head { color: #fff; font-size: 24px; line-height: 1.3; font-family: 'Pretendard-Regular'; padding: 0px 0px 0 25px; border: none; border-radius: 0px; text-align: left; }
.mobile-menu .accordionjs .acc_section .acc_head:hover { color: #fff; border: none;}
.mobile-menu .accordionjs .acc_section.acc_active .acc_head { font-family: 'Pretendard-ExtraBold';}
.mobile-menu .accordionjs .acc_section.acc_active .sub-menu.acc_head { border: none; }
.mobile-menu .accordionjs .acc_section ul.demo-accordion { padding: 0 0px 0 20px; margin: 20px 0 5px; }
.mobile-menu .accordionjs .acc_section ul.demo-accordion ul.demo-accordion { padding-left: 0px; border: none; row-gap: 15px; margin: 0;}
.mobile-menu .accordionjs .acc_section ul.demo-accordion ul.demo-accordion .acc_section .acc_head { letter-spacing: 0px; font-size: 16px; line-height: 1.2; padding: 0px 0px; font-family: 'Pretendard-Regular'; color: rgba(255, 255, 255, 0.8);}
.mobile-menu .accordionjs .acc_section ul.demo-accordion ul.demo-accordion .acc_section .acc_head:hover { color: #fff;}

.mobile-menu .mobile-info-btm { float: left; width: 100%; display: flex; flex-wrap: wrap; align-items: center; row-gap: 15px; margin-top: 30px;}
.mobile-menu .mobile-info-btm  ul li a.loc span{background: url(../images/header-globe-w.svg) no-repeat center center;width: 17px;height: 17px;position: relative;}
.mobile-menu .mobile-info-btm  ul li a.search span{background: url(../images/header-search-w.svg) no-repeat center center;width: 17px;height: 17px; display: flex;}

.mobile-menu .mobile-info-btm  ul { width: 100%; float: left; display: flex; flex-wrap: wrap; row-gap: 15px;}
.mobile-menu .mobile-info-btm  > ul > li { border: none; flex: 0 1 100%;}
.mobile-menu .mobile-info-btm  > ul > li a{display: flex; column-gap: 10px; align-items: center; color: #fff; font-size: 20px; line-height: 1.3; font-family: 'Pretendard-Regular';}

.hidden-mob { overflow-y: hidden; }
.hidden-mob .inner-header { box-shadow: none; }
.mobile-menu .mobile-info-btm  ul li a.loc{font-family: 'Pretendard-SemiBold';}
.mobile-menu::after{position: absolute; content: ""; right: -90px;bottom: -55px; background: url(../images/mbl-menu-icon.svg) no-repeat 0 0; background-size: cover; width: 270px;height: 250px;}

.inner-header .hamburger span, .inner-header .hamburger span::before, .inner-header .hamburger span::after {background: #000000;}
.inner-header .hamburger.active span { background-color: transparent;}
.inner-header .hamburger.active span:before, .inner-header .hamburger.active span:after { top: 0; width: 30px; }
.inner-header .hamburger.active span:before {transform: rotate(45deg);background: #fff;}
.inner-header .hamburger.active span:after {transform: translateY(-10px) rotate(-45deg);top: 10px;background: #fff; width: 30px;}
.inner-header.hidden-mob.inner-mobile .stick-logo {display: block;}
.inner-header.hidden-mob.inner-mobile .desk-logo {display: none;}
.inner-header .is-sticky .stick-logo{display: block;}
.inner-header .is-sticky .desk-logo {display: none;}